<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
  <title>Chef Infra Server API</title>
  <link media="all" rel="stylesheet" type="text/css" href="/css/all.css" />
</head>
<body>
  <div class="header-block">
    <div id="header">
      <strong class="logo"><a href="https://cinc.sh" target="_blank" rel="noopener noreferrer">Cinc</a></strong>
    </div>
  </div>
  <div id="wrapper">
    <div id="main">
      <div class="mybox">
        <div id="content">
          <h1>Are You Looking For the Cinc Server?</h1>

          <p>
            Hello! It looks like you were trying to browse to your Cinc Infra Server.
          </p>
          <p>
            Most users interact with the Cinc Server using <a href="https://docs.chef.io/workstation/knife/" target="_blank" rel="noopener noreferrer">knife</a> or other
            tooling you can learn about at <a href="https://learn.chef.io" target="_blank" rel="noopener noreferrer">Learn Chef</a>.
          </p>
          <p>
            You can access the server programmatically with the Chef Infra Server API. To learn how
            to do this, head over to our <a href="https://docs.chef.io/server/api_chef_server/" target="_blank" rel="noopener noreferrer">API Documentation</a> pages.
          </p>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-block">
    <div id="footer">
      <div class="mybox">
      </div>
      <div class="footer-bottom">
        <span>Cinc project based on Chef's code &copy; 2010&thinsp;&ndash;&thinsp;2022 Chef Software, Inc. All Rights Reserved</span>
      </div>
    </div>
  </div>
</body>
</html>
